.card-header.d-flex.justify-content-between
  = link_to "Edit", edit_post_path(@post), class: "card-link"
  = link_to "Delete", @post, method: :delete, data: { confirm: "Are you sure?" }, class: "card-link"

.card-body
  h5.card-title = @post.title
  .card-text = @post.body

.card-footer
  .card-text.text-muted
    | Written: #{@post.created_at.in_time_zone.strftime('%d-%m-%Y %H:%M')}
